* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-family: delfino;
}

body {
	background-image: url("images/checker.png");
	background-image: #CCCCCC;
	animation: scroll 5.0s linear infinite;
}

.logo {
  display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
}

.navbar {
  display: flex;
	justify-content: center;
	align-items: center;
	max-width: 100%;
	height: fit-content;
	margin-bottom: 20px;
}

.navbar__inner {
  display: flex;
	justify-content: center;
	align-items: center;
	max-width: 100%;
	height: fit-content;
	border-image: url("images/borderfilled.png");
	border-image-slice: 30% fill;
	border-image-width: 30px;
	filter: drop-shadow(6px 6px 2px #0008);
}

.navbar__pages {
	margin: 20px 80px;
	list-style: none;
	align-items: center;
	text-align: center;
	display: flex;
	gap: 40px;
	font-size: 18pt;
}

.navbar__text {
	color: #fffa8f;
}


.socials {
  display: flex;
	justify-content: center;
	align-items: center;
	height: fit-content;
	margin-bottom: 20px;
	border-image: url("images/borderfilled.png");
	border-image-slice: 30% fill;
	border-image-width: 30px;
	filter: drop-shadow(6px 6px 2px #0008);
	max-width: 80%;
}

.socials__inner {
	margin: 15px;
  display: inline-flex;
  flex-wrap:wrap;
  width: fit-content;
	justify-content: center;
	align-items: center;
	height: fit-content;
}

.socials__img {
	border-radius: 10px;
	width: 60px;
	margin: 10px;
  transition: .2s ease;
	filter: drop-shadow(6px 6px 2px #0004);
}

.socials__text {
	color: #fffa8f;
  vertical-align: middle;
}

.socials__img:hover{
	opacity: 0.5;
}

.socials__text: hover {
	color: #fffa8f;
  vertical-align: middle;
}

.snood__img {
	opacity: 0.0;
	width: 128px;
  transition: .5s ease;
	filter: drop-shadow(6px 6px 2px #0004);
}

.products_outer {
  display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	display: flex;
	flex-direction: column;
}

.products {
  display: flex;
	justify-content: center;
	align-items: center;
	width: fit-content;
	height: fit-content;
	border-image: url("images/borderfilled.png");
	border-image-slice: 30% fill;
	border-image-width: 30px;
	filter: drop-shadow(6px 6px 2px #0008);
}

.figure_link {
	text-align: center;
}

.figure_link:link {
  color: #fffa8f;
}
.figure_link:visited {
  color: #fffa8f;
}
.figure_link:hover {
  color: #fffa8f;
}
.figure_link:active {
  color: #fffa8f;
}

.products{
	margin-bottom: 20px;
	display: flex;
	flex-direction: column;
	width: 95%;
}

.products_title{
	color: #fffa8f;
	font-size: 16pt;
	margin-top: 30px;
	margin-left: 30px;
	margin-right: 30px;
	text-align: center;
}
.drpepper{
	color: #fffa8f;
	font-size: 16pt;
	margin: 30px;
	text-align: center;
}

.products_grid{
	margin: 30px;
	display: grid;
	width: 90%;
	grid-template-columns: repeat(auto-fit, minmax(min(100% / 3 - 1rem, 200px), 1fr)); 
	gap: 20px;
}

.figure_img {
	width: 100%;
	border-radius: 10px;
	filter: drop-shadow(6px 6px 2px #0004);
	margin: 5px;
}

.snood__img:hover{
	opacity: 1.0;
}

.snood {
	opacity: 1.0;
  position: fixed;
  bottom: 2px;
  right: 2px;
}
@media(max-width:991px){
	.desktop-only{
		display:none;
	}
}

@keyframes scroll {
	0% {
		background-position: 0px 0px;
	}
	100% {
		background-position: -100px -100px;
	}
} 

@font-face {
  font-family: "delfino";
  src: url("fonts/Delfino.woff2") format('woff2');
}